{
  "project_info": {
    "project_number": "738197080970",
    "project_id": "global-jain-dev",
    "storage_bucket": "global-jain-dev.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:738197080970:android:a8b0389f84047fab141673",
        "android_client_info": {
          "package_name": "com.globaljain.android"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDqYUv665UwfORjM0r_vQpIQyuJU4fKtQI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:738197080970:android:7e4c375636bd29f5141673",
        "android_client_info": {
          "package_name": "com.globaljain.social"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDqYUv665UwfORjM0r_vQpIQyuJU4fKtQI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}